/*
	LEVEL ONE
*/
ul.dropdown {
    position: relative;
}

ul.dropdown li {
    float: left;
    zoom: 1;
}

ul.dropdown li a {
    display: block;
}

ul.dropdown li:last-child a {
    border-right: none;
}

/* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover {
    position: relative;
}

ul.dropdown li.hover a {

}

/*
	LEVEL TWO
*/
ul.dropdown ul {
    width: 250px !important;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 3px 2px 0 #cccccc;
    box-shadow: 0 3px 2px 0 #cccccc;
    z-index: 4000;
    line-height: 24px;
    padding: 12px 0;
}

ul.dropdown ul li {
    display: block;
    float: left;
    clear: both;
    padding: 0 20px;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
    width: 100%;
    font-size: 14px;
    display: block;
    text-align: left;
}

/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
    left: 100%;
    top: 0;
    -webkit-box-shadow: 0 2px 4px 0 #cccccc;
    box-shadow: 0 2px 4px 0 #cccccc;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}